package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussProvince;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussProvinceMapper {
    int deleteByPrimaryKey(Integer fProvinceNo);

    int insert(TbPlussProvince record);

    int insertSelective(TbPlussProvince record);

    TbPlussProvince selectByPrimaryKey(Integer fProvinceNo);

    int updateByPrimaryKeySelective(TbPlussProvince record);

    int updateByPrimaryKey(TbPlussProvince record);
}